@charset "utf-8";
/* CSS Document */

.zlbuttom{ text-align:center; line-height:22px; font-size:12px;color:#000000; padding-top:10px;}

.btli_00 {
    display: inline-block;
    background: rgba(0, 0, 0, 0) url("etxx.png") no-repeat scroll center center;
    width: 100px;
    height: 80px;
}

.btli_1 {
    display: inline-block;
    background: rgba(0, 0, 0, 0) url("blue.png") no-repeat scroll center center;
    width: 100px;
    height: 80px;
}

.btli_2 {
    display: inline-block;
    background: rgba(0, 0, 0, 0) url("jbzx.png") no-repeat scroll center center;
    width: 100px;
    height: 80px;
}

.btli_dzjg {
    display: inline-block;
    background: rgba(0, 0, 0, 0) url("dzjg.png") no-repeat scroll center center;
    width: 80px;
    height: 80px;
}